
Foreman - Feature #14849

Add VMware annotations on VMware deployment

04/27/2016 08:58 AM - Loic FONTAINE

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It will be perfect if we can add VMware notes when we deploy a VMware virtual machine.

Maybe we will be able to do it in "Virtual Machine" tab ?

Related issues:

Is duplicate of Foreman - Feature #10956: Support to set vmware VM annotations Closed 06/30/2015

History

#1 - 04/27/2016 09:02 AM - Dominic Cleal

- Is duplicate of Feature #10956: Support to set vmware VM annotations added

#2 - 04/27/2016 09:02 AM - Dominic Cleal

- Category set to Compute resources - VMware

- Status changed from New to Duplicate

Thanks for the report, this feature request is being tracked under ticket #10956.
